Subject: I-D Action:draft-zhang-mif-connection-manager-arena-00.txt

From: [email-masked]
Date: Fri, 27 Feb 2009 05:15:02 -0800 (PST)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Multi-interface Network Connection Manager in Arena Platform
	Author(s)       : Y. Zhang, et al.
	Filename        : draft-zhang-mif-connection-manager-arena-00.txt
	Pages           : 8
	Date            : 2009-02-27

This document presents a "Connection Manager" model implemented in 
the platform Arena, a mobile OS based on Linux. The introduction of 
Connection Manager brings two major benefits in Arena. First, it 
logically decouples the underlining connection approach with the 
connection management. Second, it plays a central role which executes 
the policy of OS, especially for multiple interfaces.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-zhang-mif-connection-manager-arena-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.